@charset "UTF-8";

/*--------------------------------------------------------------------
specific.html
specific.css
--------------------------------------------------------------------*/

/*------------specific---------------------------------------------------------------*/
#specific ul { margin-top: 1em; }
#specific ul li {
	padding-left: 1em;
	text-indent: -1em;
}
#specific table tr td > dl { margin-top: 1em; }
#specific table tr td dl dl { display: flex; }
#specific table tr td dl dl dt::after { content: "："; }